Subject: Re: Managing Energy Price Risk - 2nd Edition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Jan 2000 02:00:00 -0800 (PST)

Janette,

Thanks.

Vince Kaminski
ENRON  Corp.                
1400 Smith Street, Room 1962  
Houston, TX 77251-1188
Phone: (713) 853 3848
Fax  :    (713) 646  2599
E-mail: [email-masked]

Vince

"Janette Jagernauth" <[email-masked]> on 01/06/2000 05:49:27 AM
Please respond to "Janette Jagernauth" <[email-masked]>
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Managing Energy Price Risk - 2nd Edition

Dear Mr Kaminski,

I do hope that you had a pleasant Christmas and New Year, like ourselves at 
Risk.

I am currently producing the Author Cards which you discussed with my 
Manager, Paula Soutinho, and would like to know where you would like them 
delivered to.   I have ordered a quantity of 200 which I hope is to your 
satisfaction.

If you have any queries please do not hesitate in contacting either myself or 
Paula,

Kind Regards

Janette Jagernauth
Marketing Assistant - Risk Books 
 - att1.htm